.global-error{
	margin: 10px auto;
	padding: 5px;
	width:80%;
	min-height: 300px;
}
fieldset#info{
    width: 98%;
	margin: 0 0px auto;
}

.ajax-page {
	font-size: 0.85em;
	background: #F8F8F8;
	border: 1px solid #E0E0E0;
	padding: 10px;
	margin: 5px 0;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;
}
div#cpanel-holder{
	height: 25px;
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy/images/cpanel.png) repeat-x top left;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	-moz-box-shadow: 0px 1px 3px #2CCAFF;
	-webkit-box-shadow: 0px 1px 3px #2CCAFF;
	box-shadow: 0px 1px 3px #2CCAFF;
	z-index: 1000;
	opacity: 0.85;
}
ul#cpanel{
	height: 25px;
	color: #fff;
	padding: 0;
	margin: 0;
}
ul#cpanel li.no-image{
	list-style: none;
}
ul#cpanel.authorized li:first-child{
	background: none;
	padding-left: 4px;
}
ul#cpanel li{
	padding: 1px 8px 0px 16px;
	margin: 0;
	height: 35px;
	float: left;
	vertical-align: top;
	list-style: none;
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy/images/cpanel-li.png) no-repeat top left;
	text-shadow: 1px 1px 2px #000;
}
ul#cpanel li span{
	text-shadow: 1px 0px 2px #000;
}
#cpanel-charge .cpanel-number{
	text-shadow: 1px 1px 2px #FFF;
}
ul#cpanel li a, ul#cpanel li div, ul#cpanel li span{
	color: #fff;
	text-decoration: none;
	vertical-align: top;
	position: static;
	top: 3px;
	border-bottom: 1px solid transparent;
}
ul#cpanel li a:hover{
	border-bottom: 1px dotted #fff;
}
ul#cpanel li a.no-decoration, ul#cpanel li a.no-decoration:hover{
	border: none;
}
ul#cpanel li img{
	margin: 4px 0 0 0;
}
ul#cpanel li img.avatar{
	margin: 1px 0 0 0;
}
ul#cpanel li span.cpanel-number{
	font-size: 1.2em;
}
.gradient-red{
	background: url('/gears/global/img/gradient-red.gif') repeat-x 0 0;
}
span.header {
	font-size: 1.8em;
}
h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #272727;
}
h1 sup{
	font-size: 0.5em;
	color: #868686;
	margin: 2px;
	font-weight: normal;
}
h1 sub{
	font-size: 0.5em;
	color: #868686;
	font-weight: normal;
	line-height: -20px;
}
h1 span{
	color: #5C5C5C;
}

h2 {
	font-size: 1.3em;
	color: #3E3E3E;
}
h3{
	font-size: 1.2em;
	color: #A1A1A1;
}


#mask {
	position: fixed;
	//position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.7;
	text-align: center;
	padding: 20% 0;
	background-color: #8FC6F8;
}

.loading.frame {
	padding: 10px 5px;
}

.loading iframe {
	border: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}
.loading {
	position: fixed;
	border: 4px solid #3D9FF8;
	background: #fff;
	padding: 0;
	opacity: 1;
	vertical-align: middle;
	z-index: 12;
	text-align: center;
}
.loading .holder{
	padding: 20px 0;
	overflow: hidden;
}
.loading #elemHolder{
	overflow: hidden;
}
.loading img {
	clear: both;
	margin: 10px 0 0 0;
}
.inline-loading{
	vertical-align: middle;
	margin: 0 5px;
}

.show-hide{
	
}
a.no-decoration{
	text-decoration: none;
}
.nobg, .no-bg{
	background: none;
}
.noborder, .no-border{
	border: none;
}
.hidden{
	display: none;
}
.left-out{
	position: absolute;
	left: 0;
	visibility: hidden;	
}
.centered{
	text-align: center;
}
.fleft{
	float: left;
}
.fright{
	float: right;
}
.clear{
	clear: both;
}
.fleft-middle{
	float: left;
	vertical-align: middle;
}
.fright-middle{
	float: right;
	vertical-align: middle;
}
.margin-5{
	margin: 5px;
}
.margin-10{
	margin: 10px;
}
.margin-20{
	margin: 20px;
}
.no-margin{
	margin: 0;
}
.padding-5{
	padding: 5px;
}
.padding-10{
	padding: 10px;
}
.padding-20{
	padding: 20px;
}
.padding-30{
	padding: 30px;
}
.padding-40{
	padding: 40px;
}
.no-padding{
	padding: 0;
}
.tright{
	text-align: right;
}
.tleft{
	text-align: left;
}
.tcenter{
	text-align: center;
}
.polygear div{
	padding: 4px;
}
.roar-body
{
	position:				absolute;
	font:					12px/14px "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
	color:					#fff;
	text-align:				left;
	z-index:				999;
	z-index: 10501;
}

.roar
{
	position:				absolute;
	width:					300px;
	cursor:					pointer;
	z-index: 10501;
}
.roar-bg
{
	position:				absolute;
	z-index:				10502;
	width:					100%;
	height:					100%;
	left:					0;
	top:					0;
	background-color:		#171616;
	-moz-border-radius:		10px;
	-webkit-border-radius:	5px;
	-webkit-box-shadow:		0 0 5px rgba(0, 0, 0, 0.5);
}
.roar-body-ugly .roar
{
	background-color:		#333;
}
.roar-body-ugly .roar-bg
{
	display:				none;
}
.roar h3
{
	position:				relative;
	padding:				15px 10px 0;
	margin:					0;
	border:					0;
	font-size:				13px;
	color:					#fff;
	z-index:				10502;
}
.roar p
{
	position:				relative;
	padding:				10px 10px 15px;
	margin:					0;
	font-size:				12px;
	color:					#fff;
	z-index:				10502;
}
.tab-wrapper
{
	padding:				1em 1.5em;
	margin:					0;
	border:					1px solid #eee;
	clear:					both;
}
.tab-menu
{
	margin:					0;
	padding:				0;
	list-style:				none;
	overflow:				auto;
}
.tab-menu li
{
	margin:					0;
	padding:				0;
	float:					left;
	line-height:			2em;
}
.tab-menu li a
{
	padding:				0 .5em;
	font-weight:			bold;
}
.tab-menu li a:hover,
.tab-menu li a:focus
{
	/* your effect here */
}
.tab-menu li.tab-selected a
{
	text-decoration:		none;
	color:					inherit;
	/* your effect here */
}
.tab-ajax-loading{
	background-image: url(/gears/global/img/SqueezeBox/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}
/**
 * SqueezeBox - Expandable Lightbox
 *
 * Allows to open various content as modal,
 * centered and animated box.
 *
 * @version		1.1 rc4
 *
 * @license		MIT-style license
 * @author		Harald Kirschner <mail [at] digitarald.de>
 * @copyright	Author
 */

#sbox-overlay {
	position: absolute;
	background-color: #000;
	left: 0px;
	top: 0px;
	zoom: 1;
}

#sbox-window {
	position: absolute;
	background-color: #fff;
	text-align: left;
	overflow: visible;
	padding: 10px;
	/* invalid values, but looks smoother! */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#sbox-btn-close {
	position: absolute;
	width: 30px;
	height: 30px;
	right: -15px;
	top: -15px;
	background: url(/gears/global/img/SqueezeBox/closebox.png) no-repeat center;
	border: none;
}

.sbox-window-ie6 #sbox-btn-close {
	background-image: url(/gears/global/img/SqueezeBox/closebox.gif);
}

.sbox-loading #sbox-content {
	background-image: url(/gears/global/img/SqueezeBox/spinner.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#sbox-content {
	clear: both;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #fff;
	height: 100%;
	width: 100%;
}

.sbox-content-image#sbox-content {
	overflow: visible;
}

#sbox-image {
	display: block;
}

.sbox-content-image img {
	display: block;
	width: 100%;
	height: 100%;
}

.sbox-content-iframe#sbox-content {
	overflow: visible;
}

/* Hides scrollbars */
.body-overlayed {
	overflow: hidden;
}
/* Hides flash (Firefox problem) and selects (IE) */
.body-overlayed embed, .body-overlayed object, .body-overlayed select {
	visibility: hidden;
}
#sbox-window embed, #sbox-window object, #sbox-window select {
	visibility: visible;
}

/* Shadows */
.sbox-bg {
	position: absolute;
	width: 33px;
	height: 40px;
}

.sbox-bg-n {
	left: 0;
	top: -40px;
	width: 100%;
	background: url(/gears/global/img/SqueezeBox/bg_n.png) repeat-x;
}
.sbox-bg-ne {
	right: -33px;
	top: -40px;
	background: url(/gears/global/img/SqueezeBox/bg_ne.png) no-repeat;
}
.sbox-bg-e {
	right: -33px;
	top: 0;
	height: 100%;
	background: url(/gears/global/img/SqueezeBox/bg_e.png) repeat-y;
}
.sbox-bg-se {
	right: -33px;
	bottom: -40px;
	background: url(/gears/global/img/SqueezeBox/bg_se.png) no-repeat;
}
.sbox-bg-s {
	left: 0;
	bottom: -40px;
	width: 100%;
	background: url(/gears/global/img/SqueezeBox/bg_s.png) repeat-x;
}
.sbox-bg-sw {
	left: -33px;
	bottom: -40px;
	background: url(/gears/global/img/SqueezeBox/bg_sw.png) no-repeat;
}
.sbox-bg-w {
	left: -33px;
	top: 0;
	height: 100%;
	background: url(/gears/global/img/SqueezeBox/bg_w.png) repeat-y;
}
.sbox-bg-nw {
	left: -33px;
	top: -40px;
	background: url(/gears/global/img/SqueezeBox/bg_nw.png) no-repeat;
}
table.tabs td.separator {
	width: 1px;
}

table.tabs td.endless {
	padding: 9px 0px;
	width: 5%;
}

table.tabs td a {
	text-decoration: none;
}

table.tabs {
	margin: 5px auto;
	padding: 0 0px;
	height: 38px;
	/* clear: right; */
	background: #f4f4f4;
    -webkit-box-shadow: 0px 0px 2px #000;
    -moz-box-shadow: 0px 0px 2px #000;
    box-shadow: 0px 0px 2px #000;
}

table.tabs.no-margin {
	margin: 0 auto 20px auto;
}

table.tabs td.padding-sides {
	padding: 0 10px;
}

table.tabs td {

	font-size: 15pt;
	color: #000;
	cursor: pointer;
	vertical-align: middle;
	padding: 2px 3px 0;
	margin: 0;
	height: 38px;
	text-align: center;


/*border-right: 1px solid #B3B3B3;*/
	white-space: nowrap;
}

table.tabs td a {
	border: none;
	height: 38px;
}

table.tabs td.active a, table.tabs td:hover a {
	color: green;
}

table.tabs td.first {
	height: 38px;
	padding: 0;

/*padding: 9px 0;*/
}

table.tabs td.last {
	height: 38px;
	padding: 0;

/*padding: 9px 0px;*/
	border-right: none;
}

table.tabs td.active {
	color: green;
}

table.tabs td a sup {
	font-size: 10px;
	vertical-align: middle;
}

table.tabs td.normal {
	color: #000;
}
/* @group tooltips */

.tip {
	color: #000;
	z-index: 13000;
}

.tip-title {
	font-size: 10px;
	padding: 4px 8px;
	background: #66BFF6;
	opacity: 0.8;
	-moz-border-radius:		5px;
	-webkit-border-radius:	5px;
	-webkit-box-shadow:		0 0 5px rgba(0, 0, 0, 0.5);
}

.tip-text {
	font-size: 10px;
	padding: 4px 8px;
	display: none;
}

/* @end */
div.notice{
	padding: 10px;
	margin: 10px;
	border: 1px solid #35B7FA;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
img.avatar{
	border: 1px solid #C4E3F6;
	padding: 1px;
	vertical-align: middle;
}
#loginForm{
	width:300px;
}
#loginForm input[type=text],#loginForm input[type=password]{
	width:250px;
}
#userinfo_panel h1{
	display: inline;
}
.line div{
	vertical-align: middle;
}
.line div img{
	vertical-align: middle;
}

/* @group line */

.line {
	margin: 5px 0;
	clear: left;
	padding: 8px 0;
	width: 100%;
}

.line .left {
	width: 20%;
	float: left;
	font-weight: bold;
	text-align: right;
	padding: 0 5px 0 0;
	overflow: hidden;

/*Лекарство*/
   _height: 1

%;
	/*оно же для IE*/
   //zoom: 1;
}

.line .right {
	width: 70%;
	margin-left: 22px;
	padding: 0 0 0 10px;
	overflow: hidden;

/*Лекарство*/
   _height: 1

%;
	/*оно же для IE*/
   //zoom: 1;
}

/* @end */
a.user,span.user {
	padding-left: 14px;
	background: url(/gears/user/img/icon/user-small.gif) no-repeat 0 4px;
}
#userinfo_panel {
	vertical-align: middle;
}
#userinfo_panel > * {
	float: left;
	margin: 0 5px 0 0;
	line-height: 2em;
	vertical-align: middle;
}
#userinfo_panel > a > img.avatar{
	margin-top: 0px;
}
#userinfo_panel > a > img{
	margin-top: 15px;
}
#userinfo_panel small{
	color: #C3C3C3;
}
#userinfo_panel h1{
	margin: 0 5px 0 0;
}
input#openid{
	padding-left: 1em;
	padding-right: -1em;
	background: url(/gears/user/img/openid.gif) no-repeat 5px center;
}
.index-promote{
	vertical-align: middle;
}
#answers textarea.answer {
	height: 40px;
	min-height: 40px;
}
#questions_createdit textarea.question{
	height: 80px;
	min-height: 80px;
}
.delAnswer {
		height: 10px;
	min-height: 10px;
	background-color: red;

}

.node .question_show{
	min-width: 300px;
	width: 300px;
	margin: 0 auto;

}
.question_show .header{
	padding: 5px;
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #999999;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
   }
 .question_show .header  h3 {
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 5px 10px;
}
.question_content{
    border-bottom: 1px solid #DFDFDF;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    margin: 0 0 10px;
    padding: 5px;
   }
.question_show .answers .answer{
	cursor: pointer;
	min-height: 16px;
}
.question_show .answers .answer:hover{
    background-color: #F3F9FF;
    color:#3B5998;
}
.question_show .answers .answer.egg{
    background-color: #F4F4F4;
}

.question_show .answers .answer .by-load{
    width:16px;
    display: inline-block;
 	height: 16px;
}
.loadingaa{
	background: url("/gears/global/img/loader.gif") no-repeat scroll left center transparent;
	padding-left: 40px;
	    border: 1px solid #DFDFDF;
}
.results dt{
	/*float:left;
	 width:90%; */
	}
td div.bar{
    background: none repeat scroll 0 0 #F4F4F4;
    border-top: 1px solid #F4F4F4;
    height: 14px;
	}

.quadroAdminImg{
    max-height: 50px;
    width: auto;
}
.quadroAdminImg:hover{
    max-height: 100%;
    width: 100%;
}
#category_header {
	margin-bottom: 5px;
	 -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #999999;
    padding: 5px 10px;
}
#category td {
    text-align:left;
}

#category_header {
	margin-bottom: 5px;
	 -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #999999;
    padding: 5px 10px;
}
#category td {
    text-align:left;
}

#community_header{
	margin: 0 0 20px 0;
}
#community_header > *{
	float: left;
	vertical-align: middle;
	margin: 5px 5px 5px 0;
}
#community_header > a, #community_header > img{
	margin-top: 10px;
}
#community_header h1{
	font-size: 1.5em;
	font-weight: bold;
}
#community_header span.members{
	font-size: 1.3em;
}
#community_header{
	color: #9E9E9E;
}
#community_header div{
	font-size: 0.8em;
}
#community_header img, #community_header img h1, #community_header a{
	vertical-align: middle;
}
a.community {
	padding-left: 14px;
	background: url(/gears/community/img/icon/community-small.gif) no-repeat 0 3px;
}
a.admin{
	color: red;
}
a.member{
	font-weight: bold;
}
#community_widget img{
	max-width: 45px;
	width: expression(this.offsetWidth > 45?"45":"this.offsetWidth");
}

#community_widget table{
	width:100%;
}
#community_widget table thead td{
	font-size: 0.7em;
	text-align: center;
}
#search_widget input#query{
	border: none;
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy//images/search.png) no-repeat top left;
	width: 160px;
	min-width: 160px;
	max-width: 160px;
	height: 34px;
	/* padding: 0 0 2px 32px; */
	padding-left: 30px;
	font-size: 1em;
}
#search_widget input#search-submit{
	border: none;
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy//images/search.png) no-repeat right -34px;
	cursor: pointer;
	text-indent: -9999px;
	height: 34px;
	width: 54px;
	line-height: 36px;
}
#search_widget input#search-submit:hover{
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy//images/search.png) no-repeat right -68px;
}
#search_widget div.field{
	margin: 0;
	padding: 0;
}




.navbar {
   padding: 10px;
   border: 1px solid #D9EAF5;	
   background: #FFFFFF url(/gears/global/img/gradient-blue.gif) repeat-x scroll 0 0;
}
.navbar p{
	padding: 0;
	margin: 0;
}
.polyGrid {
	position: relative;
	width: 100%;
	min-width: 600px;
	_width: expression(this.offsetWidth < 600?"600":"this.offsetWidth");
}
.polyGrid .polygon img{
	float: left;
}
.polyGrid .polygon{
	float: left;
	width: 49%;
	margin: 4px 4px 4px 0;
	padding: 4px 0 0 0;
}
.polyGrid .polygon h3{
	margin: 2px 0 0 0;
}
.tab-wrapper
{
	padding:				1em 1.5em;
	margin:					0;
	border:					1px solid #eee;
	clear:					both;
	z-index: 0;
	background: #FFFFFF url(/gears/global/img/gradient-blue.gif) repeat-x scroll 0 -16px;
}
.tab-menu
{
	margin:					0;
	padding:				0;
	list-style:				none;
	overflow:				auto;
	position: relative;
	_top: 0px;
	_z-index: 1;
}
.tab-menu-wrapper{
	width: 100%;
	overflow: hidden;
	height: 35px;
	margin: 0 0 -5px 0;
}
.tab-menu-scroller{
	
}
.tab-menu li
{
	margin:					0 10px 0 0;
	padding:				0;
	float:					left;
	line-height:			2em;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	_position: relative;
	_top:  0px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
}

.tab-menu li.tab-selected{
	border-bottom: 1px solid #FCFDFE;
	color: #464444;
	background: #FFFFFF url(/gears/global/img/gradient-blue.gif) repeat-x scroll 0 0;

}
.tab-menu li a
{
	padding:				0 .5em;
	font-weight:			bold;
	text-decoration: none;
}
.tab-menu li a:hover,
.tab-menu li a:focus
{
	/* your effect here */
}
.tab-menu li.tab-selected a
{
	text-decoration:		none;
	color:					inherit;
	/* your effect here */
}
.node h1{
	font-size: 1.5em;
}

.node img{
	max-width: 100%;
}
.node h2{
	font-size: 1.3em;
}
.node h3{
	font-size: 1.1em;
}
.node .title{
/*	clear: right; */
	color: #868686;
	font: 1.5em Verdana, sans-serif;
	padding: 10px 5px 0;

}
.node .title a{
	text-decoration: none;
		color: #3B5998;
}
.node .title a:hover{
	text-decoration: underline;

}
.node .title h1{
	display: inline;
	font-size: 1em;
	margin: 0px;
}
.node .title img{
	vertical-align: middle;
}
.node .info{
	vertical-align: middle;
	margin: 0px 0 20px 0;
	clear: none;
	padding:  8px 10px;
	border-top: 1px solid #EBEBEB;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-radius: 5px;

}
.node .info span{
	vertical-align: middle;
}
.node .info img{
	vertical-align: middle;
}
.node .info a .avatar{
	margin: 0 3px 0 0;
}
.node .info a{
	vertical-align: middle;
	text-decoration: none;
}
.node .info a:hover{
	text-decoration: underline;
}
.node {
	margin: 0 0 0 0;
}
.node .body{
	margin: 5px 5px 0;
}
.node .body img{
	border:1px solid #CCCCCC;
	margin:5px 10px 5px 5px;
	margin:5px 10px 5px 5px;
}
.node .body img.no-border,.node .body img.noborder{
	border:none;
}
.node .body p, .node .body div, .node .body span{
	max-width: 100%;
}
.node .body img.noborder{
	border:none;
}
.node .body a{
	color:#13A2E8;
}
.node p {
	margin: 0px;
	padding: 0px;
}
#resiz {border:1px solid #CCCCCC; padding:3px;}
.activeResize {text-decoration: underline;}

.medium { font-size: 16px; line-height: 22px; }
.large { font-size: 20px; line-height: 26px; }  

#captcha-image{
	width:325px;
}
.inbox .comments_counter{
	color: #EF1800;
}
.inbox .new_comments{
	color: #13A2E8;
}
.inbox .subject {
}
.inbox_members img.kick{
	vertical-align: middle;
}
form#inbox-invite input.text,form#inbox-search input.text{
	float: left;
}
form#inbox-invite input.text{
	width: 500px;
}
form#inbox-invite .button,form#inbox-search .button{
	float: left;
	margin: 5px;
}
.cpanel-mail a.no-decoration span{
	color: #66BFF6;
	font-size: 1.8em;
}
form#message{
	text-align: right;
}
#pm_reply{
	text-align: right;
	padding: 0 10px;
}
table#pm thead td{
	padding: 5px 0 10px;
}
table#pm tr.unread {
	background: #A0D9F9;
}
div.mail {
	padding: 10px;
}

.mail .body {
	padding: 10px;
	margin: 10px 0 0 0;
	border: 1px dotted #A6A6A6;
}

.mail p form {
	margin: 0;
	padding: 0;
	display: inline;
	width: 100px;
}


#syndication_items .odd td{
	background: #F2F5F6;
}
#syndication_items td{
	padding: 5px;
	vertical-align: middle;
}
#syndication_sources td{
	vertical-align: middle;
	padding: 5px;
}
table#syndication td{
	padding: 5px;
}
#syndication-widget dl dt{
	float: left;
	margin: 0 3px 0 0;
}
#syndication-widget dl dd{
	font-size: 0.87em;
}
#syndication-widget dl dd small{
	display: block;
	text-align: right;
}
#syndication-widget p{
	font-size: 0.8em;
}
.video{
text-align: center;
padding: 5px;
margin: 0 0 5px 0;
background: #F7F7F7;
border: 1px solid #CECECE;
}
.video object, .video embed{
	max-width: 100%;
	_width: expression(document.body.clientWidth > 600 ? "600" : "auto");
}
.node div.cut{
	font-size: 1.183em;
	padding: 0px 0px 0px;
}
.preview{
	float: left;
	clear: both;
	border: 1px dotted #E6E6E6;
	padding: 5px;
}
.preview .node .body{
	margin: 0;
}
.cpanela-icon a{
	text-decoration: none;
	text-shadow: 0 1px 1px #616161;
}
.cpanela-number{
	font-size: 1.8em;
}
.cpanela td{
	text-align: center;
	line-height: 1.4em;
	font-size: 80%;
}
.node .tags{
	padding: 0  10px 5px 16px;
	background: url('/gears/tags/img/icons/tags.gif') no-repeat left top;
}
.node .tags a{
	color: #15B0FD;
}
#tags-cloud .l1{
	color: #E0E0E0;
}
#tags-cloud .l2{
	color: #C1C1C1;
}
#tags-cloud .l3{
	color: #AEAEAE;
}
#tags-cloud .l4{
	color:#9B9B9B;
}
#tags-cloud .l5{
	color: #898989;
}
#tags-cloud .l6{
	color: #6E6E6E;
}
#tags-cloud .l7{
	color: #565656;
}
#tags-cloud .l8{
	color: #363636;
}
#tags-cloud .l9{
	color: #272727;
}
#tags-cloud .l10{
	color: #000000;
}
.simple-menu{
	background: #F4F4F4;
}
.simple-menu li{
	float: left;
	list-style: none;
	margin-right: 20px;
    font-size: 12pt;
}
.simple-menu li.active a{
	color:Green;
    
}
.mainmenu {
    background: #fff;
    
    float: left;
}
#uploader #images-holder{
	padding: 5px;
}
#uploader .image{
	width: 100px;
	height: 100px;
	border: 1px solid #E8E8E8;
	position: relative;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	
}
#uploader .image span{
	position: relative;
	top:40%;
}
/* @group navigator */

#pager {
	text-align: center;
	margin: 20px 0;
}
#pager #next-prev{
	margin: 10px;
	font-size: 1.4em;
	font-family: Arial;
}
#pager #next-prev a{
	color: #98C1FD;
}
#pager #pages a {
	padding: 2px 6px;
	text-decoration: none;
	color: #3E3E3E;
	border: 1px solid #fff;
}
#pager #pages span#current_page{
	padding: 2px 6px;
	background: #CFE2FD;
	color: #3E3E3E;
	border: 1px solid #8FC6F8;
}
#pager #pages a, #pager #pages span{
	margin: 0 3px;
}
#pager #pages a:hover {
	background: #DFEBFD;
	border: 1px solid #BAD6FD;
	color: #666666;
}

#pager #pages b {
	padding: 4px;
}

/* @end */
/* @group autocompleter */

div.autocompleter-loading {
	float: left;
	clear: right;
	background: #fff url(/images/loader.gif) no-repeat center;
	width: 20px;
	height: 16px;
}

ul.autocompleter-choices {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #D8E9F8;
	border-left: 1px solid #88C3F8;
	border-right: 1px solid #88C3F8;
	border-bottom: 1px solid #88C3F8;
	text-align: left;
	z-index: 50;
}

ul.autocompleter-choices li {
	position: relative;
	padding: 4px;
	opacity: 0.9;
	cursor: pointer;
	font-weight: normal;
	font-size: 0.8em;
	color: #000;
	margin: 0;
}

ul.autocompleter-choices li.autocompleter-selected {
	background-color: #78BCF8;
}

ul.autocompleter-choices span.autocompleter-queried {
	font-weight: bold;
	font-size: 110%;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color: #000;
}

/* @end */
/* Bit of Safari hack */
a.button, span.button input, del.button {
	-moz-border-radius:5px 5px 5px 5px;
	-moz-box-shadow:0 1px 2px #878787;
    border-radius:5px 5px 5px 5px;
    box-shadow:0 1px 2px #878787;
	-webkit-border-radius:5px 5px 5px 5px;
	-webkit-box-shadow: #878787 0px 1px 2px;
	box-shadow:0 1px 2px #878787;
	cursor: pointer;
	background:#666666;
	background: gray -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A6A6A6), to(#4D4D4D));
	border:1px none #999999;
	color:#FFFFFF;
	font-size:1.1em;
	font-style:normal;
	font-weight:normal;
	line-height:19px;
	padding:2px 5px 5px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 -1px 0 #000000;	
}
 span.button input#publish, span.button input#submit, span.button input.submit{
 	background: #000;
    background: -moz-linear-gradient(-90deg, #6CA7FF, #0045AC) repeat scroll 0 0 #2866CA;
	background: #2359B0 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6CA7FF), to(#003A91));
    background: linear-gradient(-90deg, #6CA7FF, #0045AC) repeat scroll 0 0 #2866CA;
 }
/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Default CSS for Calendar (navigation: 1), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */

.hidden {
	opacity: 0;
	position: absolute;
}
.visible {
	opacity: 1;
}


input.calendar,
select.calendar {
	position: relative;
}

button.calendar {
	background: url(/gears/form/img/calendar/calendar-icon.gif);
	border: 0;
	cursor: pointer;
	height: 20px;
	width: 20px;
	vertical-align: super;
}
button.calendar:hover,
button.calendar.active {
	background-position: 0 20px;
}

div.calendar {
	background: url(/gears/form/img/calendar/calendar.png);
	height: 195px;
	padding: 0 6px;
	text-align: center;
	width: 147px;
}	
	div.calendar * {
		margin: 0;
		padding: 0;
	}	
	div.calendar div {
		background: none !important;
		cursor: move;
		height: 185px;
		overflow: hidden;
		padding-top: 10px;
		position: relative;
		width: 147px;
	}	
	
	div.calendar caption {
		color: #333;
		font: normal 12px/16px Arial, Helvetica, sans-serif;
		padding-top: 6px;
		text-align: center;
		width: 100%;
	}
	div.calendar caption a {
		cursor: pointer;
		display: block;
		height: 12px;
		overflow: hidden;
		position: absolute;
		text-indent: -100px;
		top: 17px;
		width: 11px;
	}
	div.calendar caption a.prev {
		background-image: url(/gears/form/img/calendar/calendar-prev.gif);
		left: 0;
	}
	div.calendar caption a.next {
		background-image: url(/gears/form/img/calendar/calendar-next.gif);
		right: 0;
	}
	div.calendar caption a:hover {
		background-position: 0 12px;
	}
	div.calendar caption span {
		height: 25px;
		position: relative;
		text-align: center;
	}
	div.calendar caption span.month {
		padding-right: 8px;
	}
	div.calendar caption span.month:after {
		content: ',';
	}

	div.calendar table {
		background: #FFF;
		border: 0;
		border-collapse: collapse;
		border-spacing: 0;
		cursor: default;
		margin: 0 auto;
		overflow: hidden;
		width: 147px;
	}
	div.calendar td,
	div.calendar th {
		border: 0;
		color: #0597DB;
		font: normal 12px Arial, Helvetica, sans-serif;
		height: 21px;
		text-align: center;
		width: 21px;
	}
	div.calendar td {
		background: url(/gears/form/img/calendar/calendar-td.gif);
		color: #FFF;
		font-size: 11px;
	}
	div.calendar td.invalid {
		color: #999;
	}
	div.calendar td.valid {
		background: url(/gears/form/img/calendar/calendar-valid.gif);
		color: #0597DB;
		cursor: pointer;
	}
	div.calendar td.hilite {
		background: url(/gears/form/img/calendar/calendar-hilite.gif);
	}
	div.calendar td.inactive {
		background: url(/gears/form/img/calendar/calendar-td.gif) 0 100%;
		color: #FFF;
	}
	div.calendar td.active,
	div.calendar td.hover {
		background: url(/gears/form/img/calendar/calendar-valid.gif) 0 100%;
		color: #FFF;
		cursor: pointer;
	}
.drag_list{
	border: 1px solid #D4D4D4;
	margin: 5px;
	width: 210px;
	text-align: center;
	float: left;
	background: #F8F8F8;
}
.drag_list ul{
	text-align: left;
	width: 170px;
	margin: 10px 20px;
	padding: 0px;
}
.drag_list ul li{
	list-style: none;
	padding: 5px;
	margin: 0 0 5px 0;
	border: 1px solid #87D1F6;
	background: #DEEEF6;
	cursor: move;
}
.drag_list ul.alt li{
	border: 1px solid #65F472;
	background: #DEF6E0;
	
}
.drag_list  ul.sortables li.undraggable{
	border: none;
	background: none;
	visibility: hidden;
}

form {
	margin:  0 0 20px;
}
form div.field{
 text-align: left;
}
form p.error{
	padding: 0;
	margin: 0;
}
form img{
	vertical-align: middle;
}
form fieldset, fieldset{
	border: 1px solid #D9EAF5;
	background: #FFFFFF url(/gears/global/img/gradient-blue.gif) repeat-x scroll 0 0;
	_background: none;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
}
@media all and (min-width: 0px) {
	fieldset{
	 border-top: none;
	}
}
fieldset legend{
		text-decoration: none;
}
form div.field{
	padding: 2px;
	margin: 2px;
	/* clear: both; */
}
form div.field .thumbs img{
	vertical-align: middle;
	border: 1px solid #C4E3F6;
	padding: 1px;
}
form label{
	font-size: 1.2em;
	cursor: pointer;
}
form label.small{
	font-size: 1em;
}
form small{
	font-size: 0.9em;
	color: #6E6E6E;
}
form input.file{
	color: #B3B3B3;
}
form div.field input.text,
form div.field input.input,
form div.field input.password {
	border: 1px solid #9E9E9E;
	font-size: 1.6em;
	margin: 0.1em 0em;
	min-width: 300px;
	width: 100%;
	max-width: 760px;
}
textarea{
	min-height: 200px;
}
form div.field textarea{
	width: 100%;
	_width: 80%;
	font-size: 1.1em;
	min-width: 300px;
	min-height: 200px;
	max-width: 760px;
	height: 200px;
}
form div.field select{
	width: 35%;
	font-size: 0.95em;
}
form div.field .datetime select{
	width:10%;
}
form div.field .datetime select.day, form div.field .datetime select.hour, form div.field .datetime select.minute{
	width:8%;
}
form div.field .datetime select.month{
	width:15%;
}
input.checkbox, input.radio{
	vertical-align: middle;
	margin: 0;
}

/* @group selected icons */

a.selectIcons {
	margin: 2px;
	padding: 0px;
	cursor: pointer;
	float: left;
	border: 1px solid white;
}

a.selectIcons_on {
	margin: 2px;
	padding: 0px;
	cursor: pointer;
	float: left;
	border: 1px solid #8FC6F8;
}

a.selectIcons:hover {
	border: 1px dotted #4AA5F8;
}

a.toggler {
	padding: 0px 0 0 12px;
	_margin: 0 4px 0 0;
	_padding: 0 16px;
	_float:left;
	zoom: 1;
	border: none;
	text-decoration: none;
	cursor: pointer;
}

a.s_off {
	background: url(/gears/form/img/toggler.gif) no-repeat 0 -6px;
	_background: url(/gears/form/img/toggler.gif) no-repeat 4px -4px;
}

a.s_on {
	background: url(/gears/form/img/toggler.gif) no-repeat 0 -38px;
	_background: url(/gears/form/img/toggler.gif) no-repeat 4px -36px;
}

.collapsed{
	background: none;
	border: none;
	border-top: 1px solid #D9EAF5;
}
.inline-indicator{
	margin: 0 5px;
}
form div.field .description{
	font-size: 0.8em;
	color: #6E6E6E;
	border: none;
	background: none;
	padding: 0;
	clear: both;
}
form .description{
 padding: 5px;
 font-size: 0.9em;
}
form a.dragndrop{
	background: url(/gears/form/img/dd.png) no-repeat 0 2px;
	margin: 4px 2px;
	cursor: move;
}
form a.dragndrop:hover{
	background: url(/gears/form/img/dd.png) no-repeat 0 -20px;
	cursor: move;
}

form .dragndrop-active{
	background: #E4F1FA;
}

form .button{
	margin: 10px 2px 0px;
}
/* @end */

form a#back-link{
	font-size: 0.8em;
	vertical-align: middle;
	color: #CCCCCC;
	display: inline-block;
	padding: 0.8em 0 0 0;
}
/* FormCheck tipbox */

/* tipbox :
	table : 
		tl		: top left
		t		: top
		tr		: top right
		l 		: left
		r		: right
		bl		: bottom left
		b		: bottom (with mark)
		br		: bottom right
		c		: center
	components : 
		a.close	: close button
		err		: errors div
		p		: error line
*/
.fc-tbx {
	z-index: 10020;
}

.fc-tbx .tl{
	background: url('/gears/form/img/tl.png') no-repeat;
}
.fc-tbx .t{
	background: url('/gears/form/img/t.png') repeat-x;
	height: 16px;
}
.fc-tbx .tr{
	background: url('/gears/form/img/tr.png') no-repeat;
}
.fc-tbx .l{
	background: url('/gears/form/img/l.png') repeat-y;
	width : 16px;
}
.fc-tbx .r{
	background: url('/gears/form/img/r.png') repeat-y;
	width: 16px;
}
.fc-tbx .bl{
	background: url('/gears/form/img/bl.png') no-repeat;
}
.fc-tbx .b{
	background: url('/gears/form/img/b.png') no-repeat;
	height: 25px;
}
.fc-tbx .br{
	background: url('/gears/form/img/br.png') no-repeat;
}
.fc-tbx .c{
	background: url('/gears/form/img/c.png') repeat;
}
.fc-tbx a.close {
	float: right;
	background: url('/gears/form/img/close.png') no-repeat;
	position: relative;
	margin-left: 5px;
	display: block;
	width: 10px;
	height: 10px;
	cursor: pointer;
}
.fc-tbx .err {
	float: left;
}
.fc-tbx p {
	width : auto;
	display: block;
	font-size: 10px;
	font-family: tahoma, verdana, "sans-serif";
	margin : 0;
	padding : 0;
	border : 0;
	color : #FFF;
}

.ajax_loader {
	background : url('/gears/form/img/ajax-loader.gif') no-repeat center;
	width : 200px;
	height : 150px;
}


/* FormCheck validation div */
.error, error p {
	color : #A00;
	font-size: 1em;
	padding: 0;
	margin: 0;
}
.success {
	color : #009933;
	font-size: 1em;
	padding: 0;
	margin: 0;
}

table.grid {
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;

}


table.grid td{
	padding: 5px 3px;
}
table.grid{
	position: relative;
	border: 1px solid #7E7E7E;

}
table.grid thead tr td, table.grid-fixed-thead thead tr td{
	background: url(http://evreiskiy.kiev.ua/templates/Evreiskiy/images/grayscale-bg.png) repeat-x top left;
	font-size: 0.95em;
	text-shadow: 0 -1px 0 #3F3F3F;
	color: #FFF;
}
table.grid tbody tr{
}
table.grid tr.even td{
	background: #EBEBEB;
}
table.grid-fixed-thead{
	position: fixed;
	z-index: 1000;
}
table.grid h1{
	text-align: center;
	font-size: 1.1em;
}
.page table td{
	vertical-align: top;
}

#content {
}
#share42 {
  display: inline-block;
  padding: 6px 0 0 6px;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {
 /* opacity: 0.5; */
  vertical-align: bottom;
}
/*
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}
*/
body {
    background: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 0px 0;

}
#wrapper{
    margin: 0 0 -120px;
    min-height: 100%;
}
#header {
    width: 100%;
    height: 115px;
}
#headerT{
    width: 100%;
}
#container {
    position: relative;
    height: 100%;
    margin: auto;
}
#all{
    overflow: hidden;
    padding: 0px 0 120px;
    //padding: 1px;
}
#inner{
    float: left;
    display: inline;
    margin: 0 -200px 0 0;
    width: 100%;
}
#content{
    padding: 5px;
    text-align: justify;
}
#content.sidebar_yes{
    margin: 0 200px 0 250px;
}
#content.sidebar_no{
    margin-left: 0px;
}
#outer{
    float: right;
    display: inline;
    margin: 0 0 0 -250px;
    width: 100%;
}
#incont{
    background-color: #fff;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
    -moz-box-shadow: 0 1px 20px #BBBBBB;
    -webkit-box-shadow: 0 1px 20px #BBBBBB;
    box-shadow: 0 1px 20px #BBBBBB;
}
#rsidebar {
    padding: 5px;
    float: right;
    display: inline;
    width: 190px;
    //margin-right: -3px;
}
#footer{
    text-align: right;
    font-size: 0.85em;
    color: #292929;
    margin-right:10px;
    padding-right: 5px;
    padding-bottom: 5px;
    width:99%;
}
#footer small{
    font-size: 0.779em;
    color: #CCC;
}
#footer img{
    vertical-align: middle;
}

#sidebar{

    width: 240px;
    float: left;
    display: inline;
    padding: 5px;

}
#sidebar .widget{

}
#sidebar .widget .widget-header{
    background: #f4f4f4;
    border: 1px solid #999;
    border-radius: 8px 8px 0 0;
}
#sidebar .widget .widget-header h3{
    font-size: 1em;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    padding: 5px 10px;
    margin: 0;
    color: #3B5998;
}
#sidebar .widget .widget-content{
    padding: 5px 5px;
    margin: 0 0 10px;
    border-left: 1px solid #DFDFDF	;
    border-right: 1px solid #DFDFDF	;
    border-bottom: 1px solid #DFDFDF	;
    border-radius: 0 0 8px 8px;
    overflow: hidden;

}
#sidebar .widget .widget-content ul{
    margin: 2px;
    padding-left:10px;
}
#sidebar .white{
    background: #FFFFFF;
    width: 240px;
    padding: 0;
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
}
#sidebar .white .widget-header, #sidebar .white .widget-content{
    padding: 0;
    border: none;
}
#sidebar .noborder, #sidebar .no-border{
    border: none;
}
#sidebar .widget h1{
    color: green;
    margin: 0 0 5px 0;
    font-size: 1.4em;
    font-weight: normal;
}
#sidebar .no-padding{
    padding: 0;
}
a {
    color: #031B27;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
fieldset#info{

}
p.centered{
    padding: 10px;
    background: #BFBFBF;
    border: 1px solid #9B9B9B;
    color: #FFF;
    text-shadow: 0px 1px 2px #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
blockquote{
    background: #F3F9FF;
    border:  1px solid #80D3FD;
    border-left: 4px solid #80D3FD;
    padding: 10px;
    margin: 15px;
}

img {
    border: 0;
}
.tabs_ {
    display: none;
}
#userinfo_panel {
    display: none;
}
.clearr{
    clear: right;
}
#tags-cloud {
    font-size: 120%;
}
.cogear {
    font-size: 0.85em;
    color: #CCC;
}
.window-header, .index-window-header {
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-radius: 8px 8px 0 0;
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #999999;
    margin-top:5px;
}
.window-header h3, .index-window-header h3 {
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 5px 10px;
}
.window-body{
    border-radius: 0 0 8px 8px;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    text-align: left;

}
.index-window-body{
    border-radius: 0 0 8px 8px;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
    text-align: left;

}
.widget .body {
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-right: 1px solid #DFDFDF;
}
.window-body2 img{

}
.window-body ul, .index-window-body ul {
    padding: 0px;
    margin: 0px 10px;
    list-style-type: disc;
}
.index-window-body {
    padding: 0px 0px;
}
.window-body ul li, .index-window-body ul li {
    margin: 0px 10px;
    padding: 0px 0px ;
}
.window-header a, .index-window-header a {
    color: #3B5998;
    font-size: 80%;
}
.window-header .next2 {
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
    border: 1px solid #ADCBFF;
}
.window-header .prev2 {
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
    border: 1px solid #ADCBFF;
}
.widget_nav {
    margin-top: 5px;
    margin-right:5px;
    white-space: nowrap;
    float: right;
    display: inline;
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
}
.next, .prev{
    float: right;
    display: inline;
    cursor: pointer;
    border: 1px solid #ADCBFF;
    margin-left:2px;
}

.load {
    background : url(/gears/global/img/ajax-loader.gif) no-repeat center;
}
.window-header{
    margin-top:5px;
}
#foto img {
    margin-top:5px;
}
.odd{
    background-color: #f4f4f4;
}
.sele {
    background-color: #f4f4f4;    
}

.icon{
    float:left;
    margin: 5px 5px 0 0;
    max-width: 100px;
}
.main-node{
    float: left;
    padding: 2px;
    text-align: center;
    border: 1px solid #FBE5C0;
    border-radius: 8px;
    margin: 1px;
    width: 31%;
}
.main-node img{
}
.superwidget{

}
#sidebar .superwidget .widget-content{
    padding:0px;    
    border:0;
}
#sidebar .superwidget .w-header{
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #999999;
    border-radius: 8px 8px 0 0;
    /*display: block;*/
}
#sidebar .superwidget .w-header a:hover{
    text-decoration: none;
}
#sidebar .superwidget .w-content{
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    border-radius: 0 0 8px 8px;
    border-right: 1px solid #DFDFDF;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 5px;
    /*display: block;*/
}
#sidebar .superwidget .w-content a:hover{
    text-decoration: none;
}


#sidebar .widget .w-header h3 {
    color: #3B5998;
    font-family: "Lucida Grande",Verdana,Arial,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 5px 10px;
}
.like{
    /*    float: right;
        clear: both;*/
}
#nav {
    background-color: threedlightshadow;
    border-radius: 5px;
    float: left;
    font-size: 14px;
    margin: 1px 0 17px;
    padding: 5px;
    width: 99%;
}
#nav ul{
    list-style: none;
    margin: 0px;
}
#nav ul li {
    float: left;
    /*width: 50px;*/
    /*display: block;*/
    display: inline;
    margin: 0 2px;
}
#nav li a {
    border-radius: 6px;
    color: #333333;
    padding: 5px 14px;
    text-decoration: none;
}
#nav li a:hover {
    color: #fff;
    background-color: #ccc;
}